spec:
- tau:
    version: 2.30.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      adios2: false
      binutils: true
      comm: false
      craycnl: false
      cuda: false
      elf: true
      fortran: true
      gasnet: false
      io: true
      level_zero: false
      libdwarf: true
      libunwind: true
      likwid: false
      mpi: true
      ompt: false
      opari: false
      opencl: false
      openmp: false
      otf2: true
      papi: true
      pdt: true
      phase: false
      ppc64le: false
      profileparam: false
      pthreads: true
      python: false
      rocm: false
      rocprofiler: false
      scorep: false
      shmem: false
      sqlite: false
      x86_64: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: myuq2r2mghizensvheqfimk2ciok7i3sffimslab3ce4lley3joa====
    dependencies:
      binutils:
        hash: 64ftkjlcwn5uwm3wuqlkjucpsen7sbdg
        type:
        - build
        - link
      elfutils:
        hash: epnadmprhoaiv2otmwx7fywowxmiewrg
        type:
        - build
        - link
      hwloc:
        hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
        type:
        - build
        - link
      libdwarf:
        hash: trh34zvsbuohs6oyhqtaqnz2on7vy6y6
        type:
        - build
        - link
      libunwind:
        hash: pgpmkqhf4zcitu4r47byhdbaz6bv3xa2
        type:
        - build
        - link
      mpich:
        hash: iwnwntir5vak3iqbjx6f66nsg77aktro
        type:
        - build
        - link
        - run
      otf2:
        hash: msoi62udszhfvaklwxkxcstekgoi5xil
        type:
        - build
        - link
      papi:
        hash: dj7o24yfrmdpa6ekilyrnk4dkzikhod6
        type:
        - build
        - link
      pdt:
        hash: ci2eraz2vgrvliqibfpvfngtuigvpk4r
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - link
    hash: zmtp6j3gni2kmt7wrawagtir2sb63man
    full_hash: cwdtrdifbyohgyyn25yx462ktq3lwix6
- binutils:
    version: 2.33.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      gas: false
      gold: true
      headers: true
      interwork: false
      ld: true
      libiberty: true
      libs:
      - shared
      - static
      lto: false
      nls: false
      plugins: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: iworz4zydurehhx3m4tq4m3ixyxz56nbuzoobuaekadxp2vdcmuq====
    dependencies:
      diffutils:
        hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
        type:
        - build
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: wwxnqfcibspcdbjlcviuath7iveho5nc
    full_hash: 64ftkjlcwn5uwm3wuqlkjucpsen7sbdg
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: saiykl6kr7bounc65oedt2ywyb2rm2mq
    full_hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: ecuqiadwb7bmrbcepbgcyjlnviktqf7x
    full_hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
- elfutils:
    version: '0.185'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bzip2: true
      debuginfod: false
      nls: false
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xszdikm42i6ffnamnvp2rzqxlwv2vxzwiemxessemquysn5athlq====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - link
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - link
    hash: tpfrhq4jfzelgsf2ejhgaq5ovqdu7cw3
    full_hash: epnadmprhoaiv2otmwx7fywowxmiewrg
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
        type:
        - build
    hash: 76q4nzzxxqdqepy5ctaohvicrgf7n6fi
    full_hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
        type:
        - build
        - link
    hash: mbdbzhex5kl2ytsobg3ilrgslargzyjx
    full_hash: v2fddub5wmxoi5kroyx37izticioljj4
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: yu4uizjdgbnsgciyjvm5hoxex4opki7q
    full_hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: tj2muii4vn3qznbnroska2raoub2yvp3
    full_hash: i53sis7lteoj6l23t7sefzvttanm3uko
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lwnxp4rknal3jyyijg4fx7t4mq3ojeupogce3wc5ghqxzimgvwaa====
    dependencies:
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: y6ramii4x4vre3qirm27rtv7e7lqdd2i
    full_hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uephgvd4hbl6cgbtlhuni3ajszs44xg5zvfpxsyzj37slr2dxgda====
    dependencies:
      libtool:
        hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
        type:
        - build
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
    hash: ihgttoqgjmms4tjycff2szoz6dibfyoi
    full_hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
    hash: y4ytqjxr6e3nkhcmvx7caowvcvj7pc2d
    full_hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: ult2fgpxy44qbdlzny33urzhld4xpmon
    full_hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: osfqo64lchwr5iwzr7vztkye7p5gzn2g
    full_hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: gxcd7dbgknwav4ethqhozud6u4qptgha
    full_hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
- libdwarf:
    version: '20180129'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nxxyo7vljzj5toh2emi76p3act3cruxyd2xwux2l7rrphaeek4nq====
    dependencies:
      elfutils:
        hash: epnadmprhoaiv2otmwx7fywowxmiewrg
        type:
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - link
    hash: ge6hluvpdybsna4oyeblaux54wseordw
    full_hash: trh34zvsbuohs6oyhqtaqnz2on7vy6y6
- libunwind:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      pic: true
      xz: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7fptt6akchd6gdwrvkchkxjta7qlo4lglcjbao2n3vso7ytisioq====
    dependencies:
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - link
    hash: koqgjr6czsi3fe22wb6dqbwmiacfjwx2
    full_hash: pgpmkqhf4zcitu4r47byhdbaz6bv3xa2
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: urnhv5py4jrmzzwfivbs3wx75w434utzcqanujs4lb5uqg3l6tdq====
    dependencies:
      findutils:
        hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
        type:
        - build
      hwloc:
        hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
        type:
        - build
        - link
      libfabric:
        hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
        type:
        - build
        - link
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: 67wu4dy6urfi56w643svx7tdagmalpus
    full_hash: iwnwntir5vak3iqbjx6f66nsg77aktro
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67lygntcfeesat2byusz3czschq6mlzwqwwwztkeheiznytrrgua====
    hash: 5k3xveje2z47kcmbdcb7zfybog5llwem
    full_hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ga5adeadvgpixjic6ppnir5mvjo7hmw2vy5mpkzjnltqnsrrtfna====
    hash: fo2g6x5vhrrwbttbuomzwyczvdq6cysf
    full_hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
- otf2:
    version: '2.3'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tral6yzi3yscwvv6q3ii2dhgl5aycohclkl2ve4dve6vysydxziq====
    hash: swcb2xlfizujyjfoskrcnl476w7vl7na
    full_hash: msoi62udszhfvaklwxkxcstekgoi5xil
- papi:
    version: 6.0.0.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cuda: false
      example: true
      infiniband: false
      lmsensors: false
      nvml: false
      powercap: false
      rapl: false
      sde: false
      shared: true
      static_tools: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zlb5tereycgq76sjxdale56cdcwuuzqevaak5n7tyr5k26rcf2fa====
    hash: nmsfzb7l6nyymbmpofabn6vxowjqpwcj
    full_hash: dj7o24yfrmdpa6ekilyrnk4dkzikhod6
- pdt:
    version: 3.25.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      pic: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yeg7h536juh5bing4jy5dxfrw3jstq3u24acedoevvjmrmmyjsma====
    hash: o7gpmdbw5tyhowppjndrjvc3u2wwck73
    full_hash: ci2eraz2vgrvliqibfpvfngtuigvpk4r
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 6779b2bdc7679a1bac262c65b936ebff693c423260137d334034fdae842420ce
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/tau-2.30.1-zmtp6j3gni2kmt7wrawagtir2sb63man
  relative_rpaths: false
